Subject: Re: JIS to BIG5

From: Ed Lai <[email-masked]>
Date: Wed, 18 Mar 1992 14:06:28 -0800

I am sure Fung Fung Lee and Ricky Yeung would not mind, but if they are on
this list, let them answer it.

As for the data, before you rush out to try to do it, I am sure that such
data already exists in the Unicode consortum. After all this is the basis of
their work on the unification of the Han characters. So try to see if you
can get it from them first.

/* Disclaimer: All statments and opinions expressed are my own */
/* Edmund K. Lai                                               */
/* Apple Computer, MS37-UP                                     */
/* 20525 Mariani Ave,                                          */
/* Cupertino, CA 95014                                         */
/* (408)974-6272                                               */
zW@h9cOi